@charset "utf-8";
/* CSS Document */
html,body{
    width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,img{
	margin:0;
	padding:0;
	list-style:none;
	border:0;
	}
a:link {
 color: #000000;
 text-decoration: none
}
a:visited {
 color: #000000;
 text-decoration: none
}
a:hover {
 color: #ff7f24;
 text-decoration: none;
}
a:active {
 color: #ff7f24;  
 text-decoration: none;
 
}
h1,h2,h3,h4,h5{
	font-size:14px;
	}
h6{
	font-size:12px;
	}
p{
	font-size:13px;
	}
.lpx-top{ margin:auto; width:100%; height:92px; background-color:#000000;}
 .lpx-top1{ margin:auto; width:1046px; height:92px;}
  .lpx-logo{ float:left; width:138px; height:83px; margin-top:4px;}
  .lpx-nav{ float:right;}
   .lpx-nav ul li{ float:left;}
   .lpx-nav ul li a{ display:block; padding:32px 40px; font-family:'微软雅黑'; font-size:21px; color:#FFF!important;}
   .lpx-nav ul li a:hover{ background-color:#cf041d;}
/*.lpx-top*/
.lpx-banner{ margin:auto; width:100%; height:456px; background-color:#f9ebde;}
 .lpx-ban{ margin:auto; width:1180px; height:456px;}
/*.lpx-banner*/
.lpx-con1{ margin:auto; width:1080px; height:36px; margin-top:38px;}
 .lpx-c1l{ float:left; width:600px; height:34px; border-bottom:1px solid #000;}
  .lpx-c1l  h2{ display:block; float:left; background:url(../images/lpx-c1l.png) left no-repeat; padding-left:28px;font-family:'微软雅黑'; font-size:16px; color:#000!important;}
  .lpx-c1l span a{ float:right;font-family:'微软雅黑'; font-size:14px; color:#000!important; line-height:32px;}
 .lpx-c1r{ float:right; width:419px; height:34px; border-bottom:1px solid #000;}
  .lpx-c1r  h2{ display:block; float:left; background:url(../images/lpx-c1r.png) left no-repeat; padding-left:28px;font-family:'微软雅黑'; font-size:16px; color:#000!important;}
  .lpx-c1r span a{ float:right;font-family:'微软雅黑'; font-size:14px; color:#000!important; line-height:32px;}
/*.lpx-con1*/
.lpx-con2{ margin:auto; padding-left:16px; width:1064px; height:339px; margin-top:20px;}
 .lpx-c2l{ float:left; width:568px; height:339px;}
  .lpx-c2l-s{ width:568px; height:132px; margin-bottom:17px;}
   .lpx-c2l-sl{ float:left; width:201px; height:130px; border:1px solid #eeeeee;}
    .lpx-c2l-sl img{ display:block; margin:auto; margin-top:4px;}
   .lpx-c2l-sr{ float:right; width:351px; height:127px;}
    .lpx-c2l-sr a{font-family:'微软雅黑'; font-size:16px; color:#cf041d!important; font-weight:bold;}
	.lpx-c2l-sr p{font-family:'微软雅黑'; font-size:14px; color:#666; margin-top:8px;}
 /*.lpx-c2l-s*/ 
  .lpx-c2l-x{ width:568px;}
   .lpx-c2l-x ul li{ height:37px; border-bottom:1px dashed #bbbaba;font-family:'微软雅黑'; font-size:12px; color:#999; background:url(../images/li.png) left no-repeat; padding-left:13px;}
   .lpx-c2l-x ul li:hover{ color:#cf041d;}
   .lpx-c2l-x ul li a{font-family:'微软雅黑'; font-size:14px; color:#666!important; line-height:39px;}
   .lpx-c2l-x ul li a:hover{ color:#cf041d!important;}
   .lpx-c2l-x ul li span{ float:right; line-height:37px; _margin-top:-38px;}
/*.lpx-c2l*/ 

 .lpx-c2r{ float:right; width:406px;}
  .lpx-c2r ul li{ height:37px; border-bottom:1px dashed #bbbaba;font-family:'微软雅黑'; font-size:12px; color:#999; background:url(../images/li.png) left no-repeat; padding-left:13px;}
   .lpx-c2r ul li:hover{ color:#cf041d;}
   .lpx-c2r ul li a{font-family:'微软雅黑'; font-size:14px; color:#666!important; line-height:39px;}
   .lpx-c2r ul li a:hover{ color:#cf041d!important;}
   .lpx-c2r ul li span{ float:right; line-height:37px;_margin-top:-38px;}

/*.lpx-con2*/
.lpx-con3{ margin:auto; padding-top:35px; width:100%; height:583px; background:url(../images/con3.jpg) center no-repeat; margin-top:37px;}
 .lpx-c3s{ margin:auto; width:1080px; height:34px; border-bottom:1px solid #FFF;}
  .lpx-c3s h2{display:block; background:url(../images/lpx-c3l.png) left no-repeat; padding-left:30px;font-family:'微软雅黑'; font-size:16px; color:#fff!important;}
  
  .lpx-c3x{ margin:auto; width:1080px; height:469px; margin-top:31px;}
   .lpx-c3x-s{ height:221px; margin-bottom:27px;}
    .lpx-c3x-s1{ float:left; margin-left:16px; margin-right:17px; _margin-left:15px; _margin-right:13px; width:325px; height:219px; border:1px solid #fff;}
	.lpx-c3x-s1 img{ display:block; margin:auto; margin-top:7px;}
	
	
	
	
/*.lpx-con3*/
.lpx-con4{ margin:auto; width:1080px; height:36px; margin-top:40px;}
.lpx-con4 p{font-size:22px; text-align: center; color: red;}
 .lpx-c4l{ width:504px; }
  .lpx-c4l p a{background:url(../images/lpx-c4l.png) left no-repeat;}
 .lpx-c4r{ width:504px;}
  .lpx-c4r p a{background:url(../images/lpx-c4r.png) left no-repeat;}
/*.lpx-con4*/
.lpx-con5{ margin:auto; width:980px; height:277px; margin-top:47px; margin-bottom:75px;}
 .lpx-c5l{ float:left; width:439px; height:277px;}
  .lpx-c5l ul{ height:129px; margin-bottom:19px;}
   .lpx-c5l ul li{ float:left; margin-left:47px; width:109px; height:123px; border:3px solid #cf041d; text-align:center;}
    .lpx-c5l ul li img{ margin:auto; margin-top:5px;}
	 .lpx-c5l ul li .pic1{ margin-top:15px;}
	 .lpx-c5l ul li .pic2{ margin-top:12px;}
	 .lpx-c5l ul li .pic3{ margin-top:11px;}
	 .lpx-c5l ul li .pic4{ margin-top:14px;}
	 .lpx-c5l ul li .pic5{ margin-top:13px;}
	.lpx-c5l ul li span{font-family:'微软雅黑'; font-size:14px; color:#000; line-height:42px;}
/*.lpx-c5l*/ 
 .lpx-c5r{ float:right; margin-top:8px; width:402px;}
  .lpx-c5r p{ text-align:center;font-family:'微软雅黑'; font-size:25px; color:#3f3a39;}
  .lpx-c5r p span{font-family:'微软雅黑'; font-size:14px; color:#3f3a39; line-height:40px;}
  .lpx-c5r-x{ margin:auto; width:388px; height:165px; margin-top:23px;}
/*.lpx-con5*/
.lpx-footer{ margin:auto; width:100%; height:142px; background-color:#000;}
 .lpx-ft{ margin:auto; padding-top:10px; width:1135px;}
  .lpx-fts{ margin-bottom:40px;}
   .lpx-fts ul li{ float:left; border-left:2px solid #FFF; height:17px; padding-left:20px; margin-left:20px;}
    .lpx-fts ul li a{font-family:'微软雅黑'; font-size:16px; color:#fff!important; line-height:16px;}
  .lpx-ftx{_width:860px; _margin-top:40px;}
   .lpx-ftx p{ float:left;font-family:'宋体'; font-size:15px; color:#fff;}
   .lpx-ftx ul li{ float:left; margin-right:10px;}
   .lpx-ftx ul li a{font-family:'宋体'; font-size:15px; color:#fff!important;}
 
/*.lpx-footer*/





/*开始   list_article.css*/
.lpx-la{ margin:auto; width:1140px; min-height:1098px; overflow:hidden; _padding-bottom:40px;}
 .lpx-lal{ float:left; width:290px; margin-top:74px;}
  .lpx-lal-1{ padding-top:40px; height:306px; background-color:#000;}
   .lpx-lal-1 ul li{ height:70px;}
    .lpx-lal-1 ul .li1{ background:url(../images/ul1.png) 57px 24px no-repeat;}
	.lpx-lal-1 ul .li2{ background:url(../images/ul2.png) 57px 24px no-repeat;}
	.lpx-lal-1 ul .li3{ background:url(../images/ul3.png) 57px 24px no-repeat;}
	.lpx-lal-1 ul .li4{ background:url(../images/ul4.png) 57px 24px no-repeat;}
   .lpx-lal-1 ul li:hover{ background-color:#cf041d;}
   .lpx-lal-1 ul li a{ margin-left:120px; line-height:65px; display:block; width:123px; height:70px; font-family:'微软雅黑'; font-size:16px; color:#FFF!important;}
   .lpx-lal-1 ul li a:hover{ background:url(../images/a.png) right no-repeat;}
  .lpx-lal-2{ margin-top:50px; height:168px;}
  .lpx-lal-3{ padding-top:18px; margin-top:55px; height:438px; background-color:#f2f1f1;}
   .lpx-lal-3s{ height:33px; border-bottom:1px solid #000;}
    .lpx-lal-3s p a{ margin-left:7px; display:block; float:left;font-family:'微软雅黑'; font-size:16px; color:#000!important; background:url(../images/lpx-c1r.png) left no-repeat; padding-left:26px;}
	.lpx-lal-3s span a{ float:right;font-family:'微软雅黑'; font-size:14px; color:#000!important; line-height:28px;}
   .lpx-lal-3x{ margin:auto; width:246px; margin-top:20px;}
    .lpx-lal-3x ul li{ height:37px; border-bottom:1px dashed #bbbaba; background:url(../images/li.png) left no-repeat; padding-left:13px;white-space:nowrap;
 text-overflow:ellipsis; 
 -o-text-overflow:ellipsis; 
 overflow: hidden;}
   .lpx-lal-3x ul li:hover{ color:#cf041d;}
   .lpx-lal-3x ul li a{font-family:'微软雅黑'; font-size:14px; color:#666!important; line-height:39px;}
   .lpx-lal-3x ul li a:hover{ color:#cf041d!important;}
 
 /*.lpx-lal*/
 
 .lpx-lar{ float:right; width:802px; margin-top:77px;}
   .lpx-lar-1 { margin-bottom:30px; height:40px; border-bottom:2px solid #2b2b2b;font-family:'微软雅黑'; font-size:16px; color:#000; font-weight:bold;}
  .lpx-lar-1 h2{ margin-bottom:30px; height:40px; border-bottom:2px solid #2b2b2b;font-family:'微软雅黑'; font-size:16px; color:#000; font-weight:bold;}
  .lpx-lar .p1{ margin-left:3px;font-family:'微软雅黑'; font-size:13px; color:#666;}
   .lpx-lar .p1 a{font-family:'微软雅黑'; font-size:13px; color:#666!important;}
  .lpx-lar-2{ margin:auto; width:731px; height:auto; overflow:hidden; margin-top:30px;}
   .lpx-lar-21{ padding-top:24px; padding-left:18px; height:121px; border-bottom:1px dashed #dedede;}
   .lpx-lar-21:hover{ background-color:#f8f8f8;}
   .lpx-lar-21l{ float:left; width:141px; height:92px;}
   .lpx-lar-21r{ float:right; width:560px; margin-top:3px;}
    .lpx-lar-21r a{font-family:'微软雅黑'; font-size:16px; color:#000!important;}
	.lpx-lar-21r a:hover{color:#cf041d!important;}
	.lpx-lar-21r p{width:538px; margin-top:7px;font-family:'微软雅黑'; font-size:13px; color:#666;}
	.lpx-lar-21r-wx{ width:538px; margin-top:7px;font-family:'微软雅黑'; font-size:13px; color:#999;}
	 .lpx-lar-21r-wx span{ float:right; _margin-top:-20px;}
  
  .lpx-lar-3{ margin:auto; width:456px; height:38px; border:1px solid #e5e5e5; margin-top:64px;}
   .lpx-lar-3 li{ float:left; padding:10px 18px;}
    .lpx-lar-3 li a{font-family:'微软雅黑'; font-size:13px; color:#666!important;}

/*结束   list_article.css*/





/*开始   article_article.css*/
.lpx-aar-2 { text-align:center; margin-top:47px;font-family:'微软雅黑'; font-size:28px; color:#666;}
.lpx-aar-2 h1{ text-align:center; margin-top:47px;font-family:'微软雅黑'; font-size:28px; color:#666; font-style:normal;}
 .lpx-aar-2 span{font-family:'宋体'; font-size:13px; color:#666; line-height:32px;}
 .lpx-aar-2x{ margin:auto; width:198px; height:16px;}
  .lpx-aar-2x p{ float:left;font-family:'微软雅黑'; font-size:13px; color:#666; line-height:28px;}
  .bdsharebuttonbox{ float:right;}

.lpx-aar-3{ margin:auto; width:644px; margin-top:40px;font-family:'微软雅黑'; font-size:14px; color:#666; line-height:25px; margin-bottom:23px;}
 .lpx-aar-3 ul li{ float:left; margin-left:8px; margin-bottom:40px;}
 .lpx-aar-3 p{font-family:'微软雅黑'; font-size:14px; color:#666; line-height:25px; margin-bottom:23px;}

.lpx-aar-4{ margin-left:115px; margin-top:55px; height: 40px;}
 .lpx-aar-4 p{ float:left; margin-right:72px;font-family:'微软雅黑'; font-size:13px; color:#666; font-weight:bold;}
  .lpx-aar-4 p a{font-family:'微软雅黑'; font-size:13px; color:#666!important; font-weight:500;}
/*结束   article_article.css*/





/*开始   lxwm.css*/
.lpx-lxr-2{ margin:auto; padding-top:30px; width:724px; height:435px; border:1px solid #d2d2d2; background-color:#eeeeee; margin-top:36px;}
 .s_f11{ margin-left:30px; height:34px; margin-bottom:27px;}
  .s_f11 label{ float:left; margin-right:18px;font-family:'宋体'; font-size:15px; color:#666; line-height:35px;}
   .s_f11 .s_f1{margin-right:17px; letter-spacing:4px;}
   .s_f11 .s_f2{margin-right:9px; letter-spacing:11px;}
  .s_f11 input{ float:left; width:197px; height:32px; border:1px solid #d2d2d2; background-color:#FFF; margin-right:13px;}
  .s_f11 span{ float:left;font-family:'宋体'; font-size:12px; color:#da241b; line-height:35px;}
  
 .s_f12{ margin-left:30px; height:92px; margin-bottom:30px;}
  .s_f12 label{float:left; margin-right:18px;font-family:'宋体'; font-size:15px; color:#666; line-height:35px;}
  .s_f12 textarea{float:left; width:409px; height:90px; border:1px solid #d2d2d2; background-color:#FFF; margin-right:10px;}
  .s_f12 span{float:left;font-family:'宋体'; font-size:12px; color:#da241b; line-height:22px;}
  
 .s_f13{ margin-left:104px; width:64px; height:37px;}
  .s_f13 input{ width:64px; height:37px; background-color:#aa0202;font-family:'宋体'; font-size:13px; color:#fff;}
/*结束   lxwm.css*/


.lpx-lmr-2{ margin:auto; margin-top:30px; width:834px; height:730px; overflow:hidden;}
  .lpx-lmr-2 .layout_default{ float:left; margin-bottom:26px; margin-right:20px; width:253px; height:182px;}
  
#mbOverlay { position:fixed; z-index:9998; top:0; left:0; width:100%; height:100%; background-color:#000; cursor:pointer; }
 #mbCenter { height:557px; position:absolute; z-index:9999; left:50%; background-color:#fff; -moz-border-radius:10px; -webkit-border-radius:10px; -moz-box-shadow:0 10px 40px rgba(0, 0, 0, 0.70); -webkit-box-shadow:0 10px 40px rgba(0, 0, 0, 0.70); }
 #mbCenter.mbLoading { background:#fff; -moz-box-shadow:none; -webkit-box-shadow:none; }
 #mbImage { left:0; top:0; font-family:Myriad, Verdana, Arial, Helvetica, sans-serif; line-height:20px; font-size:12px; color:#fff; text-align:left; background-position:center center; background-repeat:no-repeat; padding:10px; }
 #mbBottom { min-height:20px; font-family:Myriad, Verdana, Arial, Helvetica, sans-serif; line-height:20px; font-size:12px; color:#999; text-align:left; padding:0 10px 10px; }
 #mbTitle { display:inline; color:#999; font-weight:bold; line-height:20px; font-size:12px; }
 #mbNumber { display:inline; color:#C00; line-height:26px; font-size:12px; position: absolute; bottom: 10px; right: 10px; text-align: center; width:65px; height:26px; }
 #mbPrevLink, #mbNextLink, #mbCloseLink { display:block; float:right; height:20px; margin:0; outline:none; }
 #mbPrevLink { width:32px; height:100px; background:url(../images/Previous.png) no-repeat center; position: absolute; top:31%; left:-32px; }
 #mbNextLink { width:32px; height:100px; background:url(../images/Next.png) no-repeat center; position: absolute; top:31%; right:-32px; }
 #mbCloseLink { width:24px; background:url(../images/Close.png) no-repeat center; position:absolute; top:10px; right:10px; }
 #mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active { color:#d00; font-weight:bold; text-decoration:underline; }